.clear {
    clear: both;
}

.upper-wrapper,.main-content {
    width: 100%;
    max-width: 620px;
    margin: 0 auto 20px;
}

#map-header {
    width: 100%;
    min-height: 103px;
    margin: 10px auto 0;
    text-align: center;
}

.question h3 {
    margin: 0;
    padding-top: 47px;
}

.results-wrapper {
    margin: 0 auto;
}
.results {
    text-align: center;
    margin: 8px 0;
}
.results .vtop {
    vertical-align: top;
}
.block-scsore, .block-total-results {
    text-align: left;
}
h3.result {
    margin: 0;
}
.result.correct {
    color: #76B7DF;
}
.result.incorrect {
    color: #DF7676;
}
.percent, .questions-left {
    line-height: 1.7em;
}
h3.result, .questions-wrong {
    font-size: 3.3em;
}
.questions-wrong {
    margin-right: 6px;
}

.finished {
    display: none;
}

.results {

}
.button {
    padding: 7px 15px;
}

.button {
    display: inline-block;
    vertical-align: middle;
    margin: 0 8px 4px;
    background-color: #fff;
    border: 1px solid #ccc;
    text-align: center;
    font-size: 1.2em;
    line-height: 1.2em;
    cursor: pointer;
}
.button a {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    color: #666;
    text-decoration: none;
}
.button:hover a {
    color: #000;
}
.button.another {
    width: 180px;
    background-color: #555;
}
.button.another a {
    color: #eee;
}
.button.another:hover a {
    color: #fff;
    cursor: pointer;
}

.card-social {
    text-align: center;
    margin: 0;
}
.card-social li {
    display: inline-block;
}
.card-social li > a {
    display: block;
    padding: 10px;
    font-size: 18px;
    text-align: center;
    color: #444;
    border: 1px solid #FFF;
    margin-bottom: -1px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.card-social li > a:hover {
    color: #000;
    text-decoration: none;
}

.tilemill-map {
    width: 100%;
    margin: 0 auto;
    height: 460px;
}
.leaflet-container {
    background: #fff;
}
.leaflet-left .leaflet-control-zoom {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    margin-left: 0;
}
.leaflet-control-attribution {
    display: none;
}
.leaflet-left .leaflet-control {
    margin-left: 0;
}
.leaflet-tile-pane {
    z-index: 6;
}

.legend {
    display: inline-block;
    background: #fff;
    padding: 10px;
    border: 1px solid #ccc;
    bottom: 10px;
    left: 0;
    font-size: 0.9em;
}
.legend .title {
}
.legend span {
    display: inline-block;
}
.legend .legend-label {
    display: inline-block;
    margin: 0;
}
.legend-label.most {
    margin-left: 26px;
}
.result-items {
    margin-bottom: 10px;
}
.result-item {
    margin-bottom: 6px;
}
.result-item span {
    border-bottom: 4px solid #76B7DF;
    width: 20px;
    height: 7px;
}
.result-item span.guess {
    border-bottom-color: #DF7676;
}
.result-label {
    margin-top: 10px;
}
.legend-box {
    display: block;
    float: left;
    width: 30px;
    height: 20px;
}
.legend-box.box-0 {
    border: 1px solid #ccc !important;
}

.social {
    display: inline-block;
}
.social li {
    display: inline-block;
}
.social li > a {
    display: block;
    padding: 10px;
    font-size: 18px;
    text-align: center;
    color: #444;
    border: 1px solid #FFF;
    margin-bottom: -1px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.social li > a:hover {
    color: #000;
    text-decoration: none;
}

@media (max-width: 620px) {
    .block-result, .block-score, .block-total-results {
        padding: 0 5px;
    }
    .block-result {
        padding-left: 0;
    }
    .block-total-results {
        padding-right: 0;
    }
}

@media (max-width: 445px) {
    .legend {
        position: relative;
    }
}

@media (max-width: 345px) {
    .questions-wrong {
        font-size: 2.6em;
    }
}
